table {
	box-shadow: 0 4px 5px 0 rgb(0 0 0 / 14%), 0 1px 10px 0 rgb(0 0 0 / 12%), 0 2px 4px -1px rgb(0 0 0 / 20%);
  border-radius: 6px;
  padding: 0;
  width: 100%;
  overflow: hidden;
  margin-bottom: 30px;
  margin-left: -3px;
  background: var(--white);
}

table td, table th {
  border-top: 1px solid var(--border-gray-100);
  font-size: 14px;
  letter-spacing: 0;
  padding: 15px 20px !important;
  height: auto !important;
  font-weight: 400;
}

table th {
  font-weight: 600;
  font-family: var(--heading-font);
  border-top: 0;
}

table tr:nth-child(odd) {
  background: var(--white);
}

table tr:nth-child(even) {
  background: var(--light-gray);
}

table.bookmark_vote_share {
  box-shadow: none;
  border-radius: 0
}

table.bookmark_vote_share {
  background: none;
}

.requested-topics table .btn.btn-link,
.requested-topics table .views-field-delete-webform-submission a {
  background: var(--red);
  font-size: 13px;
  padding: 6px 10px 4px;
  border-radius: 12px;
  color: var(--white);
}

.requested-topics table .btn.btn-link:hover,
.requested-topics table .views-field-delete-webform-submission a:hover {
  background-color: var(--dark-red);
  text-decoration: none;
  color: var(--white);
}

table.topics-table  {
  border: 0 !important;
  overflow: hidden;
}

table.topics-table td, table.topics-table th {
  padding: 5px 10px !important;
  border: 0;
  border-left: 1px solid var(--border-gray-100);
  border-top: 1px solid var(--border-gray-100);
}

table.topics-table th {
  background-color: var(--gray--200);
  color: var(--white);
}

table.topics-table th.highlight {
  background-color: #738b1f;
}
table.topics-table th.process_type {
  background-color: #00578a;
}

table.topics-table thead, table.topics-table tbody {
  border: 0;
}

.flag-bookmark.action-unflag {
  background-size: 18px auto;
}

.topic-report-form {
  width: 100%;
  padding: 5px;
  height: 480px;
  display: block;
  overflow: auto !important;
}

form#topic-report table,
form#contribution-report table,
.reference-table table.cols-5,
form#revision-overview-form table,
.contribution-report .topic-report-form .cols-15,
.reference-table .cols-5 {
  table-layout: fixed;
}

form#topic-report table th, form#topic-report table td,
form#contribution-report table th, form#contribution-report table td,
.reference-table table.cols-5 th, .reference-table table.cols-5 td.
form#revision-overview-form table th, form#revision-overview-form table td {
  width:  150px;
}

.reference-table table.cols-5 tr td:first-child {
  word-wrap: break-word;
}

.requested-topics table  .views-field-webform-submission-value {
  word-break: break-word;
}


body .bookmarks {
  max-height: inherit !important;
  height: 1100px !important;
  overflow: hidden;
  overflow-y: auto !important;
}

.requested-topics header,
.flagged-table header,
.topic-report .approval,
.contribution-report header,
.reference-table header,
.approval .approval {
  margin-top: -80px;
  margin-bottom: 30px;
  padding-right: 300px;
}

.requested-topics header h1,
.flagged-table header h1,
.contribution-report header h1,
.topic-report .approval h1,
.reference-table header h1,
.approval .approval h1 {
  color: var(--red);
  font-size: 24px !important;
  font-weight: 600;
  font-family: var(--heading-font);
}


.requested-topics header h3,
.flagged-table header h3,
.contribution-report header h3,
.topic-report .approval h3,
.reference-table header h3 {
  line-height: 1.35;
  font-weight: 400;
}

.topic-report .approval,
.contribution-report header,
.reference-table header,
.approval .approval  {
  margin-top: -60px;
}


form#topic-report table th, form#topic-report table td,
.contribution-report .topic-report-form .cols-15 th,
.contribution-report .topic-report-form .cols-15 td,
.reference-table .cols-5 th, .reference-table .cols-5 td {
  width: 150px;
  word-wrap: break-word;
}

form#topic-report {
  position: relative;
}


@media only screen and (max-width: 767px) {
  .requested-topics header,
  .flagged-table header,
  .topic-report .approval,
  .contribution-report header,
  .reference-table header,
  .approval .approval {
    margin-top: 0;
    padding-right: 0;
    text-align: center;
  }

  form#topic-report,
  .contribution-report,
  .reference-table {
    padding-bottom: 30px;
  }

  .contribution-report .csv-feed,
  form#topic-report .csv-feed,
  .reference-table .csv-feed {
    left: 0;
    right: 0;
    bottom: 25px;
    text-align: center;
    top: auto !important;
    margin: 0;
  }
}

@media only screen and (max-width: 600px) {
  .requested-topics table td,  .requested-topics table th,
  form#topic-report table th, form#topic-report table td,
  .contribution-report .topic-report-form .cols-15 th, .contribution-report .topic-report-form .cols-15 td {
    display: table-cell;
  }

  .requested-topics table td:before {
    display: none;
  }
}